ISKUUPDATE(1)

NAME
iskuupdate - Roccat Isku Firmware updaten.

SYNTAX
iskuupdate [ -? ] [ --help ] DATEI

BESCHREIBUNG
Diese Konsolenanwendung ermöglicht es die Firmware einer Roccat Isku Tastatur zu aktualisieren.

OPTIONEN

-?, --help
    Zeige die Hilfeliste.

BEISPIELE

sudo iskuupdate IskuKeyboard_Ver124.bin
    Aktualisiert die Firmware der Maus mit der Datei IskuKeyboard_Ver124.bin Es sind erhöhte Rechte nötig.

AUTOR
Stefan Achatz <erazor_de@users.sourceforge.net>